
        NAME  MsStart

; This module jumps to the fixed label PLMStart.


EXTRN    PlmStart:FAR


CGROUP   GROUP CODE


CODE     SEGMENT  PUBLIC 'CODE'

ASSUME   CS:CGROUP

Start:
         CALL PlmStart

CODE	    ENDS

         END Start
